Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79356 - Search from logged out state does not carry over
Summary: Search from logged out state does not carry over
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 18:12 UTC by Matt Jamison
Modified: 2005-10-31 22:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-11 00:56:15 UTC


Attachments (Terms of Use)

Description Josef Komenda 2002-12-10 18:12:24 UTC
Description of Problem: Entering a RPM or Errata search from the greybar (not
logged in) moves to a login prompt. Upon logging in, it takes you to the 'Your
RHN' page. It should take you the a Advanced search page with sticky search values. 





Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2002-12-11 00:56:07 UTC
should now be fixed

Comment 2 Josef Komenda 2002-12-11 15:53:44 UTC
Looks good on dev, closing.


Note You need to log in before you can comment on or make changes to this bug.